var myChart51 = echarts.init(document.querySelector(".echart51"))
var option51 = {
  tooltip: {
    trigger: "axis",
    axisPointer: {
      type: "shadow",
    },
  },
  grid: {
    top: 0,
    bottom: 0,
  },
  xAxis: {
    type: "value",
    boundaryGap: [0, 0.01],
    show: false,
    max: 100,
  },
  yAxis: {
    type: "category",
    data: ["Brazil"],
    show: false,
  },
  series: [
    {
      name: "2011",
      type: "bar",
      data: [100],
      showBackground: true,
      itemStyle: {
        color: "#83BBFF",
        borderRadius: 5,
      },
      barWidth: "10",
    },
  ],
}
myChart51.setOption(option51)

var myChart52 = echarts.init(document.querySelector(".echart52"))
var option52 = {
  tooltip: {
    trigger: "axis",
    axisPointer: {
      type: "shadow",
    },
  },
  grid: {
    top: 0,
    bottom: 0,
  },
  xAxis: {
    type: "value",
    boundaryGap: [0, 0.01],
    show: false,
    max: 100,
  },
  yAxis: {
    type: "category",
    data: ["Brazil"],
    show: false,
  },
  series: [
    {
      name: "2011",
      type: "bar",
      data: [18203],
      showBackground: true,
      itemStyle: {
        color: "#83BBFF",
        borderRadius: 5,
      },
      barWidth: "10",
    },
  ],
}
myChart52.setOption(option52)

var quotaCode2 = "Q249968345167802368"
var url2 = "https://sznbs.ningbo.gov.cn:89/nbszhjkzz/tojcms/getQuotaByTaksIdOrQuotaCode.do?parentQuotaCode=" + quotaCode2 + "&systemName=government"

/**
 * @表格数据来源
 */

 $.post(url2, function (data) {
  var d = unique(data.infoList);
  var mubiao2 = countTotal(d, 'targetValue');
  var nb_value = countTotal(d, 'currentValue');
  $("#countTarget1").html(mubiao2);
  $("#countTarget2").html(mubiao2);
  $("#countValue1").html(nb_value);
  $("#countValue2").html(nb_value);
  d.forEach(p => { $("#tb_shengjishilimeilichengzhen").append('<tr><td>' + ningbo_allareas[p['areaCode']] + '</td><td>' + p['currentValue'] + '</td><td>2021年底</td><td>进行中</td></tr>'); })

})
